VITE_TOKEN_NAME = 'dmail_token'
VITE_REFRESH_TOKEN_NAME = 'dmail_refresh_token'

VITE_DANAK_BASE_URL ='https://api.danakcorp.com'

VITE_SOCKET_URL = 'wss://dmail-api.danakcorp.com/email'
# VITE_SOCKET_URL = 'ws://192.168.1.118:4000/email'

VITE_BASE_URL = 'https://dmail-api.danakcorp.com'
# VITE_BASE_URL = 'http://192.168.1.106:4000'


VITE_SERVICE_ID = 'e51afdc3-ea0b-49cf-8f49-2a6f131b024e'

VITE_MAILBOXES = 'mailboxes'